local fn = _gn(0xBFA48E2FF417213F)
--- DOES_OBJECT_OF_TYPE_EXIST_AT_COORDS
function Global.DoesObjectOfTypeExistAtCoords(x, y, z, radius, hash, p5)
	return _in2(fn, x, y, z, radius, _ch(hash), p5, _r)
end
